Bug 2600 - RH6.0 ftp download has files w/o write permissions.
RH6.0 ftp download has files w/o write permissions.
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-05-06 10:40 EDT by keshler
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description keshler 1999-05-06 10:40:07 EDT
When downloading new RH 6.0 (yahoo, it's here) via Win98
ftp program there are several (so far) directories/files
which don't have user write permissions on.

Path:   /disk1/ftp.redhat.com/pib/redhat/redhat-6.0/

             1) initrd/etc/install2.tr and mtab
             2) bin/sh
             3) linuxrc (whole directory).

BTW out of curiosity in WS-FTP some directories show up
with what I call a "swiss cheese" folder icon which looks
like a file ( but usually are only a size of 7, like a
folder) but actually has a directory structure inside.
These are usually the ones which give me trouble [ie all
identified are of this type].  What are these?

Comment 1 David Lawrence 2000-05-15 12:20:59 EDT
RHCN has been discontinued and therefore this bug report is being closed. If you
have any questions about why this bug should not have been closed please direct
to bugzilla-owner@redhat.com. Sorry for any inconvenience.

Note You need to log in before you can comment on or make changes to this bug.